Cisco Firepower System Software CVE-2017-12244 Denial of Service Vulnerability

Bugtraq ID: 101119
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-12244
Remote: Yes
Local: No
Published: Oct 04 2017 12:00AM
Updated: Oct 04 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Firepower System Software 6.2.1
Cisco Firepower System Software 6.2
Cisco Firepower System Software 6.1
Cisco Firepower System Software 6.0.1
Cisco Firepower System Software 6.1.0.2
Cisco Firepower System Software 6.0.1.1
Cisco Firepower System Software 6.0.0.1
Cisco Firepower System Software 6.0
Cisco FirePOWER Management Center 6.2.2
Cisco FirePOWER Management Center 6.2
Cisco FirePOWER Management Center 6.1
Cisco FirePOWER Management Center 6.0.1
Cisco FirePOWER Management Center 6.0
Cisco FirePOWER Management Center 6.2.1
Cisco FirePOWER Management Center 6.1.0.1
Not Vulnerable: Cisco FirePOWER Management Center 6.2.0.2
Cisco FirePOWER Management Center 6.1.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus